﻿html.proxima-regular h1, html.proxima-regular h2, html.proxima-regular h3 {
  color: #276caa; }

.top .nav {
  background-color: #276caa; }
  .top .nav nav li a {
    padding: 0 3rem; }

a {
  color: #276caa; }
  a:hover, a.selected {
    color: #a1c23f; }

/* mmenu */
nav.mm-menu {
  background-color: #276caa;
  color: #fff; }
  nav.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), nav.mm-menu .mm-listview > li.mm-selected > span {
    background: rgba(255, 255, 255, 0.5); }

.contact-panel .submitStatus {
  color: #fff; }

.logo-bar.mobile-logo-bar .menu i {
  /*color: #17365d;*/ }

